» Ubuntu » Paketit

Error

two or more packages specified (lxc-dev quantal)